SlickEdit Community

Archived Read Only Forums => SlickEdit 2013 v18 beta => Topic started by: drfeelgood on April 26, 2013, 12:44:09 am

Title: Problems with Java Live Errors
Post by: drfeelgood on April 26, 2013, 12:44:09 am
I got the attached error using the SlickEdit 18 beta after opening a Java file. I am using the Java 6.45 SDK for live errors, which was released last week. The same set up works fine in SlickEdit 17.03. 

 
Title: Re: Problems with Java Live Errors
Post by: Ryan on April 29, 2013, 04:23:27 pm
Thanks for the report...this will be fixed in the next beta.

- Ryan